html{
 height:100%;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	 height:100%;
}

.header_wrapper_top {
	float: left;
	width: 960px;
	margin-top: 0px;
	height: 63px;
	vertical-align: top;
	margin-right: 15px;
}

.sub_title {
	width:100%;
	margin-top: 5px;
	margin-left:0px;
	float: left;
}

.sub_title .news {
	float:left;
	font-size: 30px;
	font-weight: lighter;
	margin-left: 0px;
	margin-top: 10px;
	margin-bottom: 10px;
}
.wrapping {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
}

.sub_title #application {
	float:right;
	font-size: 30px;
	font-weight: lighter;
	margin-right: 7px;
	width: 200px;
	text-align: right;
}

.header_wrapper_top .top_head {
	font-size: 12px;
	font-weight: bold;
	color: #c6c6c6;
	text-align: right;
	float: right;
	height: 23px;
	margin-top: 16px;	
	vertical-align:middle;
}

.header_wrapper_top .register {
	float: right;
	width: 160px;
	margin-top: 8px;
	margin-bottom: 7px;
	margin-left: 7px;
	height: 31px;
}

.header_wrapper_bottom {
	width: 960px;
	margin-top: 2px;
	padding-right: 0px;
	float: right;
	margin-bottom: 19px;
	margin-right: 15px;
}
.header_wrapper_bottom .slogan {
	background-image: url(images/slogan.png);
	width: 521px;
	height: 47px;
	margin-left: 0px;
	float: left;
}
.header_wrapper_bottom #slogan:hover {
	background-image: url(images/slogan2.png);
	width: 521px;
	height: 47px;
	margin-left: 0px;
	float: left;
	 color:Green;
}
.header_wrapper_bottom #menu{
	width: 300px;
	

	margin-right:7px;
	font:12px arial,sans-serif;
	float:right;


	padding-right:10px;
	margin-top: 20px;
	margin-right: 7px;
	
}
.header_wrapper_bottom #menu a{
	color:#c6c6c6;
	margin-left:30px;
	text-decoration:none;
	
}
.header_wrapper_bottom #menu a:hover,nav a:active,nav a:focus,.current{
	color:#ffffff;
	
	
}
.content {
	margin-top: 7px;
	width: 100%;
	float: left;
	clear: both;
	padding-top: 30px;
}
#icon2 {
	
	width: 100%;
	float: left;
}




#bg_main_news {
	background-color: #4284ff;
	height: 235px;
	width: 294px;
	margin-top: 12px;
	margin-left: 14px;
	float: left;
}
#bg_main_news #main_news_pict {
	height: 74px;
	width: 132px;
	margin-top: 9px;
	margin-left: 9px;
	float: left;
}
#bg_main_news #main_news_date {
	float: right;
	width: 133px;
	margin-top: 9px;
	padding-right: 10px;
	padding-left: 10px;
	font-size: 10px;
	font-style: italic;
	color: #FFFFFF;
	padding-top: 7px;
	height: 16px;
}

#bg_main_news #main_news_title {
	float: right;
	width: 133px;
	margin-top: 9px;
	padding-right: 10px;
	padding-left: 10px;
	font-size: 12px;
	color: #FFFFFF;
	padding-top: 7px;
	font-weight: bold;
	height: 35px;
}

#bg_main_news #main_news_brief {
	height: 88px;
	padding-top: 10px;
	padding-right: 10px;
	float: left;
	padding-left: 10px;
	width: 274px;
	font-size: 10px;
	color: #FFFFFF;
}
#bg_main_news #continue {
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	float: right;
	margin-top: 22px;
	margin-right: 10px;
}
#bg_main_news #continue a{
	color: #FFFFFF;
}
.news_list {
	height: 41px;
	width: 321px;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	display: block;
	float: left;
}

.news_list a{
text-decoration:none;
color:#FFFFFF;
display: block;
	
}

.news_list:hover {
	height: 41px;
	width: 321px;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	display: block;
	background-color: #c8b802;
	float: left;
}
#news_list_wrapper {
	float: right;
	height: 205px;
	width: 321px;
	margin-top: 12px;
	margin-right: 19px;
}
#nav_news {
	float: right;
	height: 30px;
	width: 315px;
	margin-right: 15px;
}
#nav_news #nav_news_box {
	float: right;
	height: 14px;
	width: 80px;
	margin-top: 10px;
}

#nav_news #nav_news_box #nav_news_prev {
	background-color: #3b3b3b;
	display:block;
	float: left;
	height: 15px;
	width: 24px;
	margin-right: 3px;
	font-weight: bold;
	color: #ba1d4a;
	text-align: center;
	font-size: 14px;
	line-height: 15px;
}

#nav_news #nav_news_box #nav_news_prev a{
	background-color: #3b3b3b;
	display:block;
	color:#5284f3;
	text-decoration:none;
	
}

#nav_news #nav_news_box #nav_news_pause {
	background-color: #3b3b3b;
	float: left;
	height: 15px;
	width: 24px;
	margin-right: 5px;
	font-weight: bold;
	color: #5284f3;
	text-align: center;
	font-size: 14px;
	line-height: 15px;
}

#nav_news #nav_news_box #nav_news_pause a{
	background-color: #3b3b3b;
	display:block;
	color:#5284f3;
	text-decoration:none;
	
}

#nav_news #nav_news_box #nav_news_next {
	background-color: #3b3b3b;
	float: left;
	height: 15px;
	width: 24px;
	font-weight: bold;
	color: #5284f3;
	text-align: center;
	font-size: 14px;
	line-height: 15px;
}

#nav_news #nav_news_box #nav_news_next a{
	background-color: #3b3b3b;
	display:block;
	color:#5284f3;
	text-decoration:none;
	
}

#footer {
	font-size: 11px;
	font-weight: bold;
	color: #444444;
	text-align: center;
	margin-top: 10px;
	height: 11px;
	margin-bottom: 13px;
}
.news_pict {
	float: left;
	height: 32px;
	width: 82px;
	margin-left: 7px;
	margin-top: 4px;
}


.news_title {
	float: right;
	margin-top: 4px;
	width: 201px;
	padding-right: 10px;
	padding-left: 10px;
}
.best_view {
	font-size: 10px;
	color: Black;
	text-align: center;
	margin-top: 10px;
	width: 100%;
	float: left;
}
#best_view a{
	color: #444444;
	text-decoration:none;
}
#best_view a:hover{
	color: #444444;
	text-decoration:underline;
}

#PopContactUs
{
   font-family:Arial; 
}

#isiform
{
    margin-top: 0px;
}

#isiPortfolio
{
    margin: 30px 20px 20px 0px;
}

#right-column
{
    float:left;
    width: 500px;
}

.menu_list {
	width: 100%;
}
.menu_separator {
	height: 7px;
	width: 100%;
}
b:hover 
{
     color: Black;
     text-decoration:underline;
}

